@charset "UTF-8";

/* 
1.0 Basics
1.1 Structure 
1.2 Fader 
2.0 Header
2.1 Header Naviagtion
3.0 Post-Content
3.1 Pagination 
4.0 Sidebar
4.1 Widget
5.0 Galerie
6.0 Formulare
7.0 Custom Styles



Farben
----------------------------------
Rot: #d6091b 
blasses Blau:  #ecf0f1 	// Seitenhintergrund
blasses Gelb: #e7e6d2 	// Hintergrund für Input-Felder
helles Lila: #c399f5  	// Hintergrund für Subnavigation
dunkles Lila: #915ea3 	// Hintergund für Header
blasses Lila: #eceaf1 	// Seitenhintergund (neu!) 
*/



@media (max-width: 640px)  {
/* 
1.0 Basics 
-----------------------------------
*/	
	
@-webkit-viewport{width:640px; min-width: 640px;}
@-moz-viewport{width:640px; min-width: 640px;}
@-ms-viewport{width:640px; min-width: 640px;}
@-o-viewport{width:640px; min-width: 640px;}
@viewport{width:640px; min-width: 640px;}
	
	

html {overflow-x: auto; overflow-y: scroll; height:100%; }
body {background-color: #ffffff; height:100%;     
	color: #505e66;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;}



/* 
1.1 Structure 
-----------------------------------
*/
#site {
	position:relative; /* needed for footer positioning*/
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	width: 100%;
	min-width: 640px; 
}
#site-wrapper {	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width: 640px; 
	margin-top: 2px; 
}
.page {position: relative; background: none repeat scroll 0 0 #eceaf1; /* #ecf0f1; */}
.page {font-family: Arial, Helvetica, sans-serif; color: #0c3851; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px;}

.page-content {float: none; width: 640px; }
.page-content-fullwidth {float: none; width: 640px; }
.page-content-wrapper {padding: 20px 10px 0px 10px;}
.page-content-fullwidth .page-content-wrapper {padding: 20px 10px 0px 10px;}



/* 
1.2 Fader 
-----------------------------------
*/
#fader {position: fixed; width: 100%; height: 100%; left : 0px; top: 0px; background: #ffffff; z-index: 500; display: none; }
#fader span {position: absolute; width: 100%; height: 80%; min-height: 70px; top: 0px; left: 0px; background: url(../img/loader.gif) no-repeat center center; display: block;}



/* 
2.0 Header 
-----------------------------------
*/
#header{position: relative; padding-top: 0px; padding-bottom: 0px; }
#header-wrapper {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width: 640px; }
#header .logo {margin: 0px 0px 0px 0px;}
#header img {display: block; width: 100%; }
#header a {display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/* 
2.1 Header Navigation
-----------------------------------
*/
#header-navigation {position: relative; margin-top: 5px; }
.main-menu { position: relative; margin-top: 0px; margin-bottom: 0px;}
.main-menu-wrapper {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	max-width: 640px;
	padding-left: 0px;
	padding-right: 0px; 
}
.main-menu ul {margin: 0px 9px 0px 9px; }
.main-menu li {display: inline-block; background-color: #d6091b; padding: 4px 4px; border-right: 1px solid #fff; border-left: 1px solid #fff;border-bottom: 3px solid #fff; float: left; }
.main-menu a {font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px;}
.main-menu ul li > a{
	color: #ffffff;	
	/*-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out; */
}
/* .menu ul ul {display: none; } */
.main-menu ul > li:hover > a { color: #fff; text-decoration: underline; }

.main-menu ul > li.active {background-color: #fff;}
.main-menu ul > li.active > a {color: #d6091b; }
.main-menu ul > li.active:hover > a { color: #d6091b; text-decoration: underline; }

.main-menu ul > li.current-menu-ancestor {background-color: #fff;}
.main-menu ul > li.current-menu-ancestor > a {color: #d6091b; }
.main-menu ul > li.current-menu-ancestor:hover > a { color: #d6091b; text-decoration: underline; }


.submenu { position: relative; margin-top: 2px; margin-bottom: 0px;}
.submenu ul {background-color: #c399f5; margin: 0px 10px 0px 10px; border-bottom:3px solid #fff;}
.submenu li {display: inline-block; padding: 5px 20px;}
.submenu a {font-family: Arial, Helvetica, sans-serif; color: #fff; /*#9f9d89; */ text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px;}
.submenu ul li > a{
	color: #fff;	
	/*-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out; */
}
/* .submenu ul ul {display: none; } */
.submenu ul > li:hover > a { color: #fff; text-decoration: underline; }

.submenu ul > li.active {background-color: #fff;}
.submenu ul > li.active > a {color: #c399f5; }
.submenu ul > li.active:hover > a { color: #c399f5; text-decoration: underline; }



/* 
2.2 Header: Mobile Navigation
-----------------------------------
*/
#header-navigation {position: relative; margin-top: 5px; }
.btn-mobile-menu-container {display: block; background-color: #d6091b; text-align: center; border-bottom: 1px solid #fff;}
#btn-mobile-menu {display: inline-block; font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px; padding: 5px 10px 5px 10px;}
#btn-mobile-menu .arrow {font-size: 10px; line-height: 20px;}

.mobile-menu { position: relative; margin-top: 0px; margin-bottom: 0px;}
.mobile-menu .main-menu-wrapper {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	max-width: 640px;
	padding-left: 0px;
	padding-right: 0px; 
}
.mobile-menu ul {background-color: #d6091b;}
.mobile-menu li {display: block; padding: 0px; text-align: center; border-bottom: 1px solid #fff;}
.mobile-menu a {display: inline-block; font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px; padding: 5px 10px 5px 10px;}
.mobile-menu ul li > a{
	color: #ffffff;	
	/*-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out; */
}
/* .menu ul ul {display: none; } */
.mobile-menu ul > li:hover > a { color: #fff; text-decoration: none; }

.mobile-menu ul > li.active {background-color: #fff;}
.mobile-menu ul > li.active > a {color: #d6091b; }
.mobile-menu ul > li.active:hover > a { color: #d6091b; text-decoration: none; }

.mobile-menu ul > li.current-menu-ancestor {background-color: #fff;}
.mobile-menu ul > li.current-menu-ancestor > a {color: #d6091b; }
.mobile-menu ul > li.current-menu-ancestor:hover > a { color: #d6091b; text-decoration: none; }

.mobile-menu .sub-menu {background-color: #c399f5;} 
.mobile-menu ul.sub-menu > li.active > a { color: #c399f5; }
.mobile-menu ul.sub-menu > li.current-menu-ancestor:hover > a { ccolor: #c399f5; text-decoration: none; }



/* no-js */
.no-js .main-menu ul {margin: 0px 9px 0px 9px; }
.no-js .main-menu li {display: block; background-color: #d6091b; padding: 4px 4px; border-right: none; border-left: none; border-bottom: none;  float:none; }
.no-js .main-menu a {font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px;}
.no-js .main-menu ul li > a{
	color: #ffffff;	
	/*-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out; */
}
/* .menu ul ul {display: none; } */
.no-js .main-menu ul > li:hover > a { color: #fff; text-decoration: underline; }

.no-js .main-menu ul > li.active {background-color: #fff;}
.no-js .main-menu ul > li.active > a {color: #d6091b; }
.no-js .main-menu ul > li.active:hover > a { color: #d6091b; text-decoration: underline; }

.no-js .main-menu ul > li.current-menu-ancestor {background-color: #fff;}
.no-js .main-menu ul > li.current-menu-ancestor > a {color: #d6091b; }
.no-js .main-menu ul > li.current-menu-ancestor:hover > a { color: #d6091b; text-decoration: underline; }


.no-js .submenu { position: relative; margin-top: 2px; margin-bottom: 0px;}
.no-js .submenu ul {background-color: #c399f5; margin: 0px 10px 0px 10px; border-bottom:3px solid #fff;}
.no-js .submenu li {display: inline-block; padding: 5px 20px;}
.no-js .submenu a {font-family: Arial, Helvetica, sans-serif; color: #fff; /*#9f9d89; */ text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px;}
.no-js .submenu ul li > a{
	color: #fff;	
	/*-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out; */
}
/* .submenu ul ul {display: none; } */
.no-js .submenu ul > li:hover > a { color: #fff; text-decoration: underline; }

.no-js .submenu ul > li.active {background-color: #fff;}
.no-js .submenu ul > li.active > a {color: #c399f5; }
.no-js .submenu ul > li.active:hover > a { color: #c399f5; text-decoration: underline; }

.no-js .mobile-menu { position: relative; margin-top: 0px; margin-bottom: 0px;}
.no-js .mobile-menu .main-menu-wrapper {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	max-width: 640px;
	padding-left: 0px;
	padding-right: 0px; 
}
.no-js .mobile-menu ul {background-color: #d6091b;}
.no-js .mobile-menu li {display: block; padding: 0px; text-align: center; border-bottom: 1px solid #fff;}
.no-js .mobile-menu a {display: block; font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-weight: 400; font-style: normal; font-size: 16px; line-height: 20px; padding: 5px 10px 5px 10px;}
.no-js .mobile-menu ul li > a{
	color: #ffffff;	
	/*-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out; */
}
/* .menu ul ul {display: none; } */
.no-js .mobile-menu ul > li:hover > a { color: #fff; text-decoration: none; }

.no-js .mobile-menu ul > li.active {background-color: #fff;}
.no-js .mobile-menu ul > li.active > a {color: #d6091b; }
.no-js .mobile-menu ul > li.active:hover > a { color: #d6091b; text-decoration: none; }

.no-js .mobile-menu ul > li.current-menu-ancestor {background-color: #fff;}
.no-js .mobile-menu ul > li.current-menu-ancestor > a {color: #d6091b; }
.no-js .mobile-menu ul > li.current-menu-ancestor:hover > a { color: #d6091b; text-decoration: none; }

.no-js .mobile-menu .sub-menu {background-color: #c399f5;} 
.no-js .mobile-menu ul.sub-menu > li.active > a { color: #c399f5; }
.no-js .mobile-menu ul.sub-menu > li.current-menu-ancestor:hover > a { ccolor: #c399f5; text-decoration: none; }



/*  
3.0 Post-Conetnt
-----------------------------------
*/
.post-content {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 5px 5px 5px #999;
    margin-bottom: 20px;
    padding: 20px;
	/* border: 1px solid  #d6091b; */
}
.page h1, .page h1 a, .page h1 a:hover, .page h1 a:visited {font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 700; font-style: normal; font-size: 22px; line-height: 24px; margin-bottom: 10px; text-transform:uppercase; }

.post-date {font-family: Arial, Helvetica, sans-serif; color: #666; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px; }
.post-date {padding-top: 2px; padding-bottom: 10px; padding-left: 0px; }
.post-date a, .post-date a:hover {font-family: Arial, Helvetica, sans-serif; color: #666; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px;} 
.post-date a:hover {text-decoration: underline;}

.post-tags {font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 400; font-style: italic; font-size: 12px; line-height: 22px;}

.page .entry {font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px;}
.page .entry a, .page .entry a:hover {font-family: Arial, Helvetica, sans-serif; color: #d6091b; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px;}
.page .entry a:hover {text-decoration:underline;}
.page .entry p {margin: 10px 0;}
.wp-caption p {padding-bottom: 5px;}

.post .tags {font-family: Arial, Helvetica, sans-serif; color: #666; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px; }
.post .tags {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; }
.post .tags a, .post .tags a:hover {font-family: Arial, Helvetica, sans-serif; color: #666; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height:18px;} 
.post .tags a:hover {text-decoration: underline;}

.entry ul { 
	list-style: outside url(../img/list-style.png);
    padding: 5px 0 5px 30px;
}
.entry ul li, .entry ol li {
    margin: 3px 0;
    padding: 0;
}
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.entry img.alignleft {
	margin-right: 10px; 
	margin-bottom: 5px;	
}
.entry img.alignright {
	margin-left: 10px; 
	margin-bottom: 5px;	
}
.page .entry p.wp-caption-text  { margin: 0px 10px 0px 0px; padding-bottom: 5px; }
.wp-caption-text {font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 400; font-style: normal; font-size: 10px; line-height: 14px; }

/* 
3.1 Pagination 
-----------------------------------
*/
.pagination {margin-bottom: 20px;}
.page-numbers {display: inline-block; color: #915ea3; padding: 0px 5px 0px 0px; position: relative; }
.page-numbers:hover {color: #915ea3; padding: 0px 5px 0px 0px; }
.page-numbers.current {color: #d6091b; padding: 0px 5px 0px 0px; }
.page-numbers span.arrow-left {display: inline-block; position: absolute; width: 6px; height: 10px; background: url(../img/arrow_left.png) no-repeat; top: 4px; left: 0px;}
.page-numbers span.arrow-right {display: inline-block; position: absolute; width: 6px; height: 10px; background: url(../img/arrow_right.png) no-repeat; top: 4px; right: 5px;}



/* 
4.0 Sidebar
----------------------------------- 
*/
.page-sidebar {float: none; width: 640px; padding-bottom: 20px; }
.page-sidebar-wrapper {padding: 0px 10px 0px 10px;} /* 49px */
.sidebar-content {padding-right: 10px; }
.page-sidebar h3 {margin-bottom: 20px; }
.page-sidebar p {padding: 0px 20px 10px 20px; }
.page-sidebar .widget p:last-child {padding: 0px 20px 20px 20px; }
.page-sidebar .tagcloud {padding: 0px 20px 20px 20px; }
.page-sidebar .tagcloud a {display: inline-block; }
.page-sidebar img {display: block; }

/* 
4.1 Widget 
-----------------------------------
*/
.widget, .box {
	position:relative;
    background: none repeat scroll 0 0 #fff;
    box-shadow: 5px 5px 5px #999;
    margin-bottom: 20px;
    padding-bottom: 0px;
	/* border: 1px solid #d6091b; */
}
.widget h3, .box h3 {
    background: none repeat scroll 0 0 #d6091b;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px; 
    font-family: Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}
.widget ul, .box ul {
    margin-top: 0px;  padding-bottom: 10px; padding-left: 20px;
	list-style: outside none none;
}
.widget ul li, .box ul li {
    margin-bottom: 0px;
}
.tagging {
	padding-bottom: 10px;
}
.widget ul li, .tagging ul li {
    display: block;	
}
a {
    color: #000;
    text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
}
a:hover {
    color: #000;
    text-decoration: underline;
	font-family: Arial,Helvetica,sans-serif;
}
.widget a {
    color: #d6091b;
    text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
}
.widget a:hover {
    color: #d6091b;
    text-decoration: underline;
	font-family: Arial,Helvetica,sans-serif;
}
#wysiwyg_widgets_widget-2 { min-height: 145px; }
.widget div.facebook-container {position: absolute; top: 58px; right: 20px; } 
.widget a.facebook {display: inline-block;}
.tagcloud {
    color: #d6091b;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}


/* 
5.0 Galerie 
-----------------------------------
*/
.gallery { margin: 0 auto 18px; margin-bottom: 0px;}
.gallery .gallery-item {
	position: relative;
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
	width: 178px;
	margin-right: 20px; 
	margin-bottom: 18px; 
}
.gallery .gallery-item:nth-of-type(3n) {
	margin-right: 0px; 
}
.gallery-item {
	box-shadow: 0px 0px 4px #999;
	border: 1px solid #fff;
}
.gallery-item:hover {
	box-shadow: 0px 0px 4px #999;
	border: 1px solid #d40079;
	background: #d6091b;
}
.gallery img  {
	display: block;	
	max-width: 170px;
	height: auto; 
	padding: 4px;
	/* background: #ffffff; */
}
.gallery img:hover {
	/* background: white;
	border: 1px solid #d40079; */
}
.gallery-link {
	position: absolute; 
	display: block; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%;
} 
.gallery-item .gallery-icon {
	position: relative; 
	/* box-shadow: 0px 0px 4px #999;
	border: 1px solid #fff; */
}
.gallery-item:hover .gallery-icon {
	position: relative; 
	/* box-shadow: 0px 0px 4px #999;
	border: 1px solid #d40079; */
}	
.gallery-item .gallery-icon-box { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(212,0,121,0.0); }
.gallery-item:hover .gallery-icon-box  { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(212,0,121,0.0); }
.gallery-item .gallery-caption {	
 	color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
	text-align: left;
	padding-left: 5px; 
	margin: 0 0 12px;
}
.gallery-item:hover .gallery-caption {
	color: #fff;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }





/* 
6.0 Formulare
-----------------------------------
*/
form label {font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px;}
form input[type="text"], form input[type="email"] {width: 573px;  background-color: #fff; border: 1px #bfbfc1 solid; padding: 1px 0px 3px 5px; padding: 1px 0px 3px 5px important!; margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px; }


form textarea {width: 573px; background-color: #fff; border: 1px #bfbfc1 solid; padding: 1px 0px 3px 5px; margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; color: #000; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 18px; /* resize: vertical; */ resize: none;} 

form input[type="text"]:focus, form input[type="email"]:focus, form textarea:focus {
    background-color: #ffffe8; color: #000;
} 

form input[type=submit] {background-color: #d6091b; margin-bottom: 20px; font-family: Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; font-weight: 700; font-style: normal; font-size: 13px; line-height: 18x; padding: 5px 20px 5px 20px; cursor:pointer; border: 1px #d6091b solid; text-transform: uppercase; }
form input[type=submit]:hover {background-color: #d6091b;  color: #fff; text-decoration: underline; }





/* 
7.0 Custom Styles 
*/
.css-custom-redbox  {display: inline-block; padding: 10px; color: #fff; background-color: #d6091b; }
.css-custom-span-first {display: inline-block; width: 150px; }


/* 
8.0 Footer 
*/
#footer {position: absolute; bottom: 0px; width: 100%; height: 460px;}
#site-wrapper {padding-bottom: 460px; }

#footer-wrapper {position:relative; 
	margin:0 auto;
	width: 640px; 
	height: 460px;
	background: #915ea3; 	
	border-top: 5px solid #fff;
	}
.footer-content {position: relative; margin: 0px 20px 0px 20px; padding-top: 20px; }
.footer-left {position: relative; float: left; width: 580px; padding-right: 20px;}
.footer-left:last-child {padding-right: 20px;}

.footer ul {list-style: none;}

.footer, .footer a {font-family: Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; font-weight: 400; font-style: normal; font-size: 13px; line-height: 20px;	
	
	-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
	
}
.footer a:hover {
	color: #fff;
	text-decoration:underline;

}
.footer-menu {list-style: none; }
.footer-menu li:first-child a, a.footer-facebook {font-weight:400;}

.copyright {position: absolute; bottom: 0px; right: 0px; margin: 0px 20px 20px 20px; text-align: right; }


}